# Version 1.0.8

* Switch from using Travis to Github Actions as CI

# Version 1.0.7

* Update travis config

# Version 1.0.5

* Update release year 

# Version 1.0.4

* Fix unicode formating
* Updated CA bundle
* Avoid duplicates in extract\_domain

